Subject: For your information

From: "Antony Avery" <[email-masked]>
Date: Mon, 03 Oct 2005 15:33:55 -0100

Dear Home Owner,
After completing the analysis we are keen to extend to you this offer,

Your present mortgage licenses you for more more than a 3.3 better cost!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.